jomsocial requiere configuration.php escribible?  

 
Juan
 Juan
Reputable Member

Hola,
Voy a instalar jomsocial en mi joomla 2.5.6. La documentación dice que debo tener todos los permisos sobre directorios en modo escribible. Observo que tengo todo escribible en mi joomla, con la salvedad del configuration.php. ¿Debo hacerlo escribible?
Saludos,
Juan

URL del sitio: http://iturcorg-cp54.webjoomla.es/

Citar
Respondido : 25/07/2012 7:00 pm
Johnny Heredia Montiel
 Johnny Heredia Montiel
Miembro Moderator

Hola Juan,

Colocar dichos permisos generaría un hueco grave y compromete la seguridad de tu web ya que expones a lectura tus accesos a base de datos, etc. En nuestros servidores no lo podrás ejecutar. Para los directorios debe tener permisos 755 y para los ficheros 644, podrás instalar la extensión sin problemas con estos permisos.

Saludos.

Si nuestra ayuda te ha sido útil, déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar mi Testimonio
¡Gracias!.

ResponderCitar
Respondido : 25/07/2012 7:26 pm

wpdoctor-revisa-la-salud-de-tu-wordpress

Juan
 Juan
Reputable Member

Hola,
Ok. Es lógico. Gracias
Saludos,
Juan

ResponderCitar
Respondido : 25/07/2012 7:31 pm

Por favor Iniciar Sesión o Registro